Index: /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php	(revision 16092)
+++ /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php	(revision 16092)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/mypage/LC_Page_Mypage_Delivery.php");
+
+/**
+ * お届け先登録 のページクラス(拡張).
+ *
+ * LC_Page_Mypage_Delivery をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Mypage_Delivery_Ex extends LC_Page_Mypage_Delivery {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php	(revision 16238)
+++ /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_HistoryDetail_Ex.php	(revision 16238)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/mypage/LC_Page_Mypage_HistoryDetail.php");
+
+/**
+ * 受注履歴 のページクラス(拡張).
+ *
+ * LC_Page_HistoryDetail をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Mypage_HistoryDetail_Ex extends LC_Page_Mypage_HistoryDetail {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php	(revision 16070)
+++ /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Change_Ex.php	(revision 16070)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/mypage/LC_Page_Mypage_Change.php");
+
+/**
+ * 登録内容変更 のページクラス(拡張).
+ *
+ * LC_Page_Mypage_Change をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Mypage_Change_Ex extends LC_Page_Mypage_Change {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_LoginCheck_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_LoginCheck_Ex.php	(revision 16090)
+++ /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_LoginCheck_Ex.php	(revision 16090)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/mypage/LC_Page_Mypage_LoginCheck.php");
+
+/**
+ * ログインチェック のページクラス(拡張).
+ *
+ * LC_Page_Mypage_LoginCheck をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Mypage_LoginCheck_Ex extends LC_Page_Mypage_LoginCheck {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php	(revision 16076)
+++ /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php	(revision 16076)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/mypage/LC_Page_Mypage_Login.php");
+
+/**
+ * Myページログイン のページクラス(拡張).
+ *
+ * LC_Page_Mypage_Login をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Mypage_Login_Ex extends LC_Page_Mypage_Login {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php	(revision 16117)
+++ /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php	(revision 16117)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/mypage/LC_Page_Mypage_RefusalComplete.php");
+
+/**
+ * 退会完了 のページクラス(拡張).
+ *
+ * LC_Page_Mypage_RefusalComplate をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Mypage_RefusalComplete_Ex extends LC_Page_Mypage_RefusalComplete {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php	(revision 16238)
+++ /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php	(revision 16238)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/mypage/LC_Page_Mypage_Order.php");
+
+/**
+ * 受注履歴からカート遷移 のページクラス(拡張).
+ *
+ * LC_Page_Mypage_Order をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Mypage_Order_Ex extends LC_Page_Mypage_Order {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php	(revision 16237)
+++ /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php	(revision 16237)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/mypage/LC_Page_Mypage_ChangeComplete.php");
+
+/**
+ * 登録内容変更完了 のページクラス(拡張).
+ *
+ * LC_Page_Mypage_ChangeComplete をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Mypage_ChangeComplete_Ex extends LC_Page_Mypage_ChangeComplete {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php	(revision 16093)
+++ /branches/feature-module-update/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php	(revision 16093)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/mypage/LC_Page_Mypage_DeliveryAddr.php");
+
+/**
+ * お届け先追加 のページクラス(拡張).
+ *
+ * LC_Page_Mypage_DeliveryAddr をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Mypage_DeliveryAddr_Ex extends LC_Page_Mypage_DeliveryAddr {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/LC_Page_Mobile_Redirect_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/LC_Page_Mobile_Redirect_Ex.php	(revision 15994)
+++ /branches/feature-module-update/data/class_extends/page_extends/LC_Page_Mobile_Redirect_Ex.php	(revision 15994)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/mobile/LC_Page_Mobile_Redirect.php");
+
+/**
+ * モバイルページ/リダイレクト のページクラス(拡張).
+ *
+ * LC_Page_Mobile_Redirect をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Mobile_Redirect_Ex extends LC_Page_Mobile_Redirect {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/shopping/LC_Page_Shopping_Deliv.php");
+
+/**
+ * お届け先指定 のページクラス(拡張).
+ *
+ * LC_Page_Shopping_Deliv をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Shopping_Deliv_Ex extends LC_Page_Shopping_Deliv {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/shopping/LC_Page_Shopping_Complete.php");
+
+/**
+ * ご注文完了 のページクラス(拡張).
+ *
+ * LC_Page_Shopping_Complete をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Shopping_Complete_Ex extends LC_Page_Shopping_Complete {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/shopping/LC_Page_Shopping_Confirm.php");
+
+/**
+ * 入力内容確認 のページクラス(拡張).
+ *
+ * LC_Page_Shopping_Confirm をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Shopping_Confirm_Ex extends LC_Page_Shopping_Confirm {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/shopping/LC_Page_Shopping_Payment.php");
+
+/**
+ * 支払い方法選択 のページクラス(拡張).
+ *
+ * LC_Page_Shopping_Payment をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Shopping_Payment_Ex extends LC_Page_Shopping_Payment {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/shopping/LC_Page_Shopping.php");
+
+/**
+ * ショッピングログイン のページクラス(拡張).
+ *
+ * LC_Page_Shopping をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Shopping_Ex extends LC_Page_Shopping {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 16171)
+++ /branches/feature-module-update/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 16171)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/unsupported/LC_Page_Unsupported.php");
+
+/**
+ * サポート外端末用 のページクラス(拡張).
+ *
+ * LC_Page_Unsupported をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Unsupported_Ex extends LC_Page_Unsupported {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php	(revision 15898)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php	(revision 15898)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php");
+
+/**
+ * レビュー編集 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_ReviewEdit をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Products_ReviewEdit_Ex extends LC_Page_Admin_Products_ReviewEdit {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_ProductRank.php");
+
+/**
+ * 商品並べ替え のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_ProductRank をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Products_ProductRank_Ex extends LC_Page_Admin_Products_ProductRank {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_Category.php");
+
+/**
+ * カテゴリ管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_Category をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Products_Category_Ex extends LC_Page_Admin_Products_Category {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products.php");
+
+/**
+ * 商品管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Products_Ex extends LC_Page_Admin_Products {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php	(revision 15557)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php	(revision 15557)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_ProductSelect.php");
+
+/**
+ * 商品選択 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_Review をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Products_ProductSelect_Ex extends LC_Page_Admin_Products_ProductSelect {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_Product.php");
+
+/**
+ * 商品登録 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_Product をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Products_Product_Ex extends LC_Page_Admin_Products_Product {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_UploadCSV.php");
+
+/**
+ * CSV アップロード のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_UploadCSV をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $$Id$$
+ */
+class LC_Page_Admin_Products_UploadCSV_Ex extends LC_Page_Admin_Products_UploadCSV {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php	(revision 15537)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php	(revision 15537)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_Review.php");
+
+/**
+ * レビュー管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_Review をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Products_Review_Ex extends LC_Page_Admin_Products_Review {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
